<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssetTargetFallback>$(AssetTargetFallback);portable-net45+win8+wp8+wpa81;</AssetTargetFallback>
    <AssemblyName>DeepBridge.Migrator</AssemblyName>
    <OutputType>Exe</OutputType>
    <PackageId>DeepBridge.Migrator</PackageId>
    <GenerateAssemblyConfigurationAttribute>false</GenerateAssemblyConfigurationAttribute>
    <GenerateAssemblyCompanyAttribute>false</GenerateAssemblyCompanyAttribute>
    <GenerateAssemblyProductAttribute>false</GenerateAssemblyProductAttribute>
  </PropertyGroup>
  <ItemGroup>
    <None Update="appsettings.json;log4net.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Abp.Castle.Log4Net" Version="5.2.0" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DeepBridge.Core\DeepBridge.Core.csproj" />
    <ProjectReference Include="..\DeepBridge.EntityFrameworkCore\DeepBridge.EntityFrameworkCore.csproj" />
  </ItemGroup>
</Project>